“Aynuwiki:Mosem/styles.css”: werson ukouturu ta an sinna

252 バイト追加 ,  2024 pam 3 2024-03-11T00:50:29+00:00up 11 312024 (Kun.)
編集の要約なし
編集の要約なし
編集の要約なし
Itakrunoka 61: Itakrunoka 61:
}
}


.featured {
#featured-container {
padding: 1em;
padding: 1em;
}
}
Itakrunoka 76: Itakrunoka 76:


.featured h2 .mw-editsection {
.featured h2 .mw-editsection {
display: none;
}
.news-container {
    padding: 0.5em 1em;
    border: 1px solid #4b0058;
    border-radius: 1em;
    margin: 0.5em;
}
.news-container h2 {
    border: none;
    margin-bottom: 21px;
}
.news-container h2 .mw-editsection {
display: none;
display: none;
}
}